{
    "dc_identifier": "nl.gm0342.2k.2021.1344",
    "dc_title": "Kennisgeving verlenging beslistermijn omgevingsvergunning Bonifaciusstraat 22 in Soest",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 17 februari 2021 besloten om de beslistermijn voor de aanvraag met zaaknummer 2443564 voor een omgevingsvergunning voor het uitbreiden van een woonhuis (begane grond en verdieping) op locatie Bonifaciusstraat 22 in Soest te verlengen voor een periode van maximaal 6 weken. De aanvraag betreft de volgende onderdelen:  Bouw Procedure Tegen het verlengen van de beslistermijn kunt u geen bezwaarschrift of zienswijze indienen. Voor meer informatie over de procedure en voor het inzien van de aanvraag en de bijbehorende stukken kunt u contact opnemen via postbus2000@soest.nl of telefoonnummer 035-6093411.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-52296",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-02-19",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2021.1344.doc.1",
            "dc_title": "Kennisgeving verlenging beslistermijn omgevingsvergunning Bonifaciusstraat 22 in Soest",
            "foi_fileName": "gmb-2021-52296.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-52296.pdf"
        }
    ]
}